unit ufraccionador_x;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs, StdCtrls,
  ExtCtrls;

type

  { TForm1 }

  TForm1 = class(TForm)
    btCargarSala: TButton;
    eArchi: TLabeledEdit;
    OpenDialog1: TOpenDialog;
    procedure btCargarSalaClick(Sender: TObject);
  private
    { private declarations }
  public
    { public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.lfm}

{ TForm1 }

procedure TForm1.btCargarSalaClick(Sender: TObject);
begin
  if OpenDialog1.Execute then
    eArchi.Text:= OpenDialog1.FileName;
end;

end.

